Puthagam Android App - Bug #5982

Share the book link - For this, put a "-" between "What | just discovered" and Book name. Find it
here - remove this text also

03/09/2023 05:19 PM - priyanka Sharma

Status: Closed Start date: 03/09/2023
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

That part is not working yet. For this, put a "-" between "What | just discovered" and Book name.

History

#1 - 03/09/2023 09:30 PM - Ravi L

- Status changed from New to Resolved

#2 - 03/10/2023 10:37 AM - priyanka Sharma

- Status changed from Resolved to Closed
